import request from '@/utils/request'
// 安全检查列表
export function safetycheckLists(params: any) {
    return request.get({ url: '/safety.safety_check/lists', params })
}

// 添加安全检查
export function safetycheckAdd(params: any) {
    return request.post({ url: '/safety.safety_check/add', params })
}

// 编辑安全检查
export function safetycheckEdit(params: any) {
    return request.post({ url: '/safety.safety_check/edit', params })
}

// 删除安全检查
export function safetycheckDelete(params: any) {
    return request.post({ url: '/safety.safety_check/delete', params })
}

// 安全检查详情
export function safetycheckDetail(params: any) {
    return request.get({ url: '/safety.safety_check/detail', params })
}



// 安全整改列表
export function safetymodifyLists(params: any) {
    return request.get({ url: '/safety.safety_modify/lists', params })
}

// 添加安全整改
export function safetymodifyAdd(params: any) {
    return request.post({ url: '/safety.safety_modify/add', params })
}

// 编辑安全整改
export function safetymodifyEdit(params: any) {
    return request.post({ url: '/safety.safety_modify/edit', params })
}

// 删除安全整改
export function safetymodifyDelete(params: any) {
    return request.post({ url: '/safety.safety_modify/delete', params })
}

// 安全整改详情
export function safetymodifyDetail(params: any) {
    return request.get({ url: '/safety.safety_modify/detail', params })
}